BANK KALTENG - Bug #590
Bugs
11/26/2021 03:02 PM - Anonymous

Status: Closed Start date: 11/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki bugs yang terjadi pada saat memilih data KPI tapi tidak muncul.

Menu : My workplace > Request > PMS > Final
Port : hitp:/remote.minovais.com:31130/
DB : 77 > MinovaES_Bank_Kalteng

History

#1 - 12/02/2021 11:54 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 02/18/2022 11:46 AM - Mega Yunita
- Status changed from QA Test to Closed

Files
PMS-FInal Data yang di pilih tidak muncul.PNG 14.5 KB 11/26/2021 Anonymous
